MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000530VCMIMechanics - Adventure Mappublic2010-07-13 10:432016-11-11 08:22
ReporterZamolxis 
Assigned ToSXX 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformAMD 5600+OSWindowsOS VersionXP SP3
Product Version0.81 
Target VersionFixed in Version0.98 
Summary0000530: Dismiss Hero button should be disabled for the last hero on the map if we don't own any town
DescriptionYou can use the blue player on the map attached to 0000515 to test.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001606closedbeegee It's possible to delete the last hero 
related to 0002160closedvmarkovtsev It is possible to dismiss the hero, a condition that lose hero 

-  Notes
(0005642)
SXX (administrator)
2015-03-12 20:58

Fixed in git:
https://github.com/vcmi/vcmi/commit/4f3eb919e5cdd46c51072a9c8b21d9e0d9073494 [^]

- Issue History
Date Modified Username Field Change
2010-07-13 10:43 Zamolxis New Issue
2013-12-03 15:13 Ivan Relationship added related to 0001606
2015-03-12 20:46 SXX Assigned To => SXX
2015-03-12 20:46 SXX Status new => assigned
2015-03-12 20:58 SXX Note Added: 0005642
2015-03-12 20:58 SXX Status assigned => resolved
2015-03-12 20:58 SXX Fixed in Version => 0.98
2015-03-12 20:58 SXX Resolution open => fixed
2015-04-04 02:58 SXX Relationship added related to 0002160
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean